Subject: Re: c++ and -mno-cygwin
From: [email-masked] (Mumit Khan)

24 Dec 1998 17:43:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "'Serguei DACHIAN'" <[email-masked]>,
        "[email-masked]" <[email-masked]>

Bernard DAUTREVAUX <[email-masked]> writes:
> 
> If you download using th elink above, you will get the full egcs-1.1 ming> w32 
> compiler (to be used with B19 I think); just extract the libraries and pl> ace 
> them in some convenient place and you should be working OK. I used to wor> k this 
> way, but now I've recompiled the libraries I need in my environment (I ne> ed to 
> use MSVCRT.dll instead of CRTDLL.dll as Mumit binaries do, and I had to p> atch a 
> bit some code), so I'm not sure if you can still use the header files fro> m 
> B20.1 or need to also use Mumit's header files from the same .zip as the 
> libraries.

FYI, I also provide the MSVCRT 4.0 runtime additions on the same ftp area.

Since MSVCRT 4.0 is not universally available on all W95 machines, I've
resisted the temptation to switch to it (and the fact that MSVCRT has some
broken routines, eg., popen; MSVC seems to somehow work around these, but
I don't how to do the same for GCC without supplying alternatives).

Regards
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".